@charset "UTF-8";
*{
	margin:0px;
	padding:0px;
	
}
body {
	background-image: url(../interfaz/fondo-rosa.jpg);
	font-family: 'Raleway', Arial, Helvetica, sans-serif;

}
#wrapper {
width:925px;
margin:25px auto;
background-color:#FFF;
text-align:left;
-webkit-box-shadow:rgba(0,0,0,0.4) 0px 10px 30px;
-moz-box-shadow: 0px 10px 30px rgba(0,0,0,0.4);
box-shadow: 0px 10px 30px rgba(0,0,0,0.4);
}
/*================ Sección header ===============*/	
header {
	background-image:			
url(../interfaz/logo.jpg);
	background-repeat:no-repeat;
	background-position:0 5px 0 0;
	height:128px;
	
}
.header_negrita {
	font-weight: bold;
}
header h1 {
	font-family: 'Raleway', sans-serif; 
	font-size: 22px;
	font-weight: 400;
	color: #333;

	padding-left: 180px;
	padding-top: 50px;
	padding-right:0;
	width:500px;
	display:block;
	float:left;
	
}
.contactoNosotrosInicio {
	height:128px;
	width:210px;
	float:right;
}
.contactoNosotrosInicio ul {


}
.contactoNosotrosInicio li {
	display: inline-block;
	list-style-type: none;
	font-size:14px;
	font-family: 'Raleway', sans-serif;
	padding-right:10px;
}

.contacto {
	background-image:url(../interfaz/contacto.jpg);
	background-repeat:no-repeat;
	background-position:0 18px;
	text-decoration:none;
	color:#000;
	display:block;
	height:128px;
	padding-top:59px;
	padding-left:-1px;	
}
.contacto:hover {
	color:#E4007B;
	background-image:url(../interfaz/contacto-on.jpg);
	background-repeat:no-repeat;
	background-position:0 18px;
}
.nosotros {
	background-image:url(../interfaz/nosotros.jpg);
	background-repeat:no-repeat;
	background-position:0 18px;
	text-decoration:none;
	color:#000;
	display:block;
	height:128px;
	padding-top:59px;
	padding-left:-1px;	
}
.nosotros:hover {
	color:#E4007B;
	background-image:url(../interfaz/nosotros-on.jpg);
	background-repeat:no-repeat;
	background-position:0 18px;
}
.inicio {
	background-image:url(../interfaz/inicio.jpg);
	background-repeat:no-repeat;
	background-position:0 18px;
	text-decoration:none;
	color:#000;
	display:block;
	height:128px;
	padding-top:59px;
	padding-left:4px;	
}
.inicio:hover {
	color:#E4007B;
	background-image:url(../interfaz/inicio-on.jpg);
	background-repeat:no-repeat;
	background-position:0 18px;
				
}
/*================ Sección navegación para el menú principal ===============*/	
nav {
	background-color:#000;
	height:45px;
	text-align:left;
	padding-left:30px;
	
}	
.menu_principal ul {
	display:block;
	float:left;
	padding-top:12px;
}
.menu_principal li {
	display:inline;
	list-style-type:none;
	font-size:18px;
	font-family: 'Raleway', sans-serif;
	padding-right:30px;
	font-weight:normal;
}
.menu_principal li a {
	color:#FFF;
	text-decoration:none;
}
.menu_principal li a:hover {
	color:#E4007B;
	text-decoration:none;
	
}
.acercaPedidos a {
	color:#E4007B !important;
}
.acercaPedidos a:hover {
	color:#9F0 !important;
}
/*================ Sección en medio ===============*/	
article h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 22px;
	font-weight:300;
	color: #333;
	margin-left:65px;
	margin-top:45px;
}
article h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 22px;
	font-weight:200;
	color:#E00078;
	margin-left:65px;
	margin-top:45px;
}
article p {
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	font-weight:200;
	color: #333;
	margin-left:65px;
	margin-right:65px;
}
article td {
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	font-weight:200;
	color: #333;
	margin-left:65px;
	margin-right:65px;
}
.footer {
	width:100%;
	height:40px;
	font-family:'Raleway' sans-serif;
	font-size:14px;
	color:#333;
	text-align:center;
}	
/*================ Sección galería de fotos ===============*/	
.galeria_fotos {
	margin-top:40px;
	padding:0;
	background-color:#000;
	height:417px;
	width:925px;
}
/*================ Sección footer ===============*/
footer {
	clear:both;
	color:#FFF;
	font-family:'Raleway', sans-serif;
	font-size:15px;
	font-weight:400;
	margin:20px auto 10px auto;
	text-align:center;
	text-shadow: rgba(0,0,0,.6) 1px 1px 1px;
}	
.pie {
	background-image:url(../interfaz/background-footer.png);
	background-repeat:no-repeat;
	background-position:bottom;
	margin-top:0;
	height:80px;
	clear:both;
}	
.pie-p {
	font-family: 'Raleway' sans-serif;
	font-size: 12px;
	color: #333;
	text-align:center;
	padding-top:20px;
	padding-bottom:10px;
}
/************************************************************************
*************************************************************************
@Name :       	Thumba - jQuery Plugin CSS
@Revison :    	1.0
@Date : 		12/02/2012
@Author:     	Mickael SURREL - ALPIXEL Agency - (www.myjqueryplugins.com - www.alpixel.fr) 
@License :		 Open Source - MIT License : http://www.opensource.org/licenses/mit-license.php
 
**************************************************************************
*************************************************************************/
.ThumbaGallery {position:relative;}
.thumba {
	list-style:none;
	padding:0;
	margin-top:20px;
	width:100%;
	display:table;
	background-color:#333;
	position:relative
}

	.thumba li {
		margin-left:35px;
		margin-top:15px;
		margin-bottom:15px;
		display:inline-table;
		vertical-align:middle;
		z-index:9;
	}

	.thumba li a {display:block}

	.wrapThumba {
		position:absolute;
		top:0;
		left:0;
		z-index:10;
		border-width:2px;
		border-color:#ccc;
		border-style:dashed;
		background-color:transparent;
		display:none;
		cursor:pointer;
		box-shadow:4px 4px 4px #1d1d1d
	}
	
	
	/** Overlay lightbox **/
	.ThumbaLightbox_overlay {
		z-index:9998;
		background-color:#000;
		opacity:0.5;
		-ms-filter: "alpha(opacity=50)"; /* IE 8 */ 
		filter: alpha(opacity=50);
		position:fixed;
		top:0; 
		left:0; 
		width:100%; 
		height:100%; 
		display:none;
	}
	
	/** Main container lightbox **/
	.ThumbaLightbox {
		position:absolute;
		z-index:9999;
		overflow:hidden;
		border:1px solid #000;
	}
	
	/** Legend Img **/
	.ThumbaLightboxLegend {
		background-color:#000;
		color:#fff;
		font-size:13px;
		font-style:italic;
		font-weight:bold;
		text-align:left;
	}